Source: libcgi-application-plugin-messagestack-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libcgi-application-perl,
 libcgi-application-plugin-session-perl, libcgi-application-plugin-tt-perl,
 libhtml-template-perl, libtest-pod-perl, libtest-pod-coverage-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-application-plugin-messagestack-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcgi-application-plugin-messagestack-perl.git
Homepage: http://search.cpan.org/dist/CGI-Application-Plugin-MessageStack/

Package: libcgi-application-plugin-messagestack-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Breaks: libcgi-application-extra-plugin-bundle-perl (<< 0.5)
Replaces: libcgi-application-extra-plugin-bundle-perl (<< 0.5)
Enhances: libcgi-application-perl
Recommends: libcgi-application-plugin-session-perl,
 libcgi-application-plugin-tt-perl
Description: message passing plugin for CGI::Application
 CGI::Application::Plugin::MessageStack allows one part of a CGI::Applocation
 web application to publish messages, and for templates in other parts to
 pick them up. By default the in transit messages are stored in the Session
 object which makes the system ideal for passing user-specific information.
